9=zapo\u010dina so z
8=je mje\u0144\u0161i (mje\u0144\u0161a, mje\u0144\u0161e) ha\u010d
7=je wjet\u0161i (wjet\u0161a, wjet\u0161e) ha\u010d
15=Wudospo\u0142njenje mjena
6=je po
14=je mje\u0144\u0161i (mje\u0144\u0161a, mje\u0144\u0161e) ha\u010d
5=je p\u0159ed
13=je wjet\u0161i (wjet\u0161a, wjet\u0161e) ha\u010d
4=je pr\u00f3zdny (pr\u00f3zdna, pr\u00f3zdne)
12=LdapDwim
3=njeje
11=klin\u010di ka\u017e
2=je
10=k\u00f3n\u010di so z
1=njewobsahuje
0=wobsahuje
16=je w mojim adresniku
17=njeje w mojim adresniku